{smcl}
{* *! version 1.3.0  15mar2023}{...}
{viewerdialog help "help_d"}{...}
{vieweralsosee "[R] help" "mansection R help"}{...}
{vieweralsosee "" "--"}{...}
{vieweralsosee "help advice" "help help_advice"}{...}
{vieweralsosee "[R] net search" "help net_search"}{...}
{vieweralsosee "[R] search" "help search"}{...}
{viewerjumpto "日本語ヘルプ" "jphelp##jp_help"}{...}
{viewerjumpto "ウェブページ" "jphelp##webpage"}{...}
{viewerjumpto "ウェビナー" "jphelp##webinar"}{...}
{viewerjumpto "お問合せ" "jphelp##author"}{...}
{p2colset 1 13 15 2}{...}
{p2col:{bf:{space 1} jphelp} {hline 2}}Stata の日本語ヘルプファイルなど技術情報を提供します. {p_end}
{p2colreset}{...}

{hline}

{bf:Stata の日本語ヘルプ}

{pstd}
このヘルプファイルでは, 日本語ヘルプファイルやウェブページをご案内します. {break}
Stata の操作にお役立てください. 
随時ファイルが更新されますので, 定期的に下記のリンクをクリックして更新し, 最新版をご覧ください. {break}
{stata "net install jphelp , from(https://www.lightstone.co.jp/stata/jphelp) replace": update jphelp}

{hline}


{marker jp_help}{...}
{p 4 4 2}
日本語ヘルプファイルの一覧です. 

{col 7}{...}
{...}
{...}
{col 7}{...}
{hline 70}
{...}
{...}
{...}
{...}
{col 7}{bf:{help jp_summarize:summarize}}{...}
{col 30}記述統計量{break}
{...}
{...}
{col 7}{bf:{help jp_ttest:ttest}}{...}
{col 30}{it:t} 検定{break}
{...}
{...}
{col 7}{bf:{help jp_factor:factor}}{...}
{col 30}因子分析{break}
{...}
{...}
{col 7}{bf:{help jp_regress:regress}}{...}
{col 30}線形回帰{break}
{...}
{...}
{col 7}{bf:{help jp_logistic:logistic}}{...}
{col 30}ロジスティック回帰{break}
{...}
{...}
{col 7}{bf:{help jp_poisson:poisson}}{...}
{col 30}ポアソン回帰{break}
{...}
{...}
{col 7}{bf:{help jp_stcox:stcox}}{...}
{col 30}Cox 比例ハザードモデル{break}
{...}
{...}
{col 7}{bf:{help jp_didregress:didregress}}{...}
{col 30}差分の差分推定{break}
{...}
{...}
{col 7}{bf:{help jp_mediate:mediate}}{...}
{col 30}因果媒介分析{break}
{...}
{...}
{col 7}{bf:{help jp_meta:meta}}{...}
{col 30}メタ分析のイントロダクション{break}
{...}
{...}
{col 7}{bf:{help jp_bayes:bayes}}{...}
{col 30}{cmd:bayes} プレフィクス{break}
{...}
{...}
{col 7}{...}
{hline 70}
{p 6 6 2}

{marker webpage}{...}
{p 4 4 2}
ウェブページ上で公開している情報です. インターネット接続が必要です. 

{col 7}{...}
{...}
{...}
{col 7}{...}
{hline 70}
{...}
{...}
{...}
{...}
{col 7}{bf:{browse "https://www.lightstone.co.jp/stata/techinfo/command.html":コマンド早見表}}{...}
{col 30}利用シーン別に代表的なコマンドをご紹介. {break}
{...}
{...}
{col 7}{bf:{browse "https://www.lightstone.co.jp/stata/techinfo/function.html":関数早見表}}{...}
{col 30}タイプ別に代表的な関数をご紹介. {break}
{...}
{...}
{col 7}{bf:{browse "https://www.lightstone.co.jp/stata/techinfo/graphs_overview1.html":基本のグラフ}}{...}
{col 30}散布図, 折れ線グラフ, 棒グラフなどをご紹介. {break}
{...}
{...}
{col 7}{bf:{browse "https://www.lightstone.co.jp/stata/techinfo/graphs_overview2.html":解析のグラフ}}{...}
{col 30}ROC曲線, 回帰フィット, 生存曲線などをご紹介. {break}
{...}
{...}
{col 7}{...}
{hline 70}
{p 6 6 2}

{marker webinar}{...}
{p 4 4 2}
ウェビナー, 動画に関する情報です. インターネット接続が必要です. 

{col 7}{...}
{...}
{...}
{col 7}{...}
{hline 70}
{...}
{...}
{...}
{...}
{col 7}{bf:{browse "https://www.lightstone.co.jp/stata/seminar.html":ウェビナー}}{...}
{col 30}無料, 有料のウェビナーを開催します. {break}
{...}
{...}
{col 7}{bf:{browse "https://www.lightstone.co.jp/stata/movielist.html":動画}}{...}
{col 30}過去に配信したウェビナーをご覧いただけます. {break}
{...}
{...}
{col 7}{...}
{hline 70}
{p 6 6 2}

INCLUDE help jp_author
